> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Signup Status



## OpenAPI

````yaml /openapi.json get /v1/auth/signup
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/signup:
    get:
      tags:
        - Signup
      summary: Signup Status
      operationId: SignupController_signupStatus_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SignupStatusResponseDto'
components:
  schemas:
    SignupStatusResponseDto:
      type: object
      properties:
        open:
          type: boolean
      required:
        - open

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.